import request from '@/utils/request'
//红榜
export function getList(data) {
	return request({
		url: '/shianliaoning/remote/findRedList',
		method: 'post',
		data
	})
}
export function getRedInfo(id) {
	return request({
		url: `/shianliaoning/remote/redDetail/${id}`,
		method: 'get'
	})
}
//黑榜
export function getblackList(data) {
	return request({
		url: '/shianliaoning/remote/findBlackList',
		method: 'post',
		data
	})
}
export function getBlackInfo(id) {
	return request({
		url: `/shianliaoning/remote/blackDetail/${id}`,
		method: 'get'
	})
}